:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  text-align: center;
  font-family: Cormorant, sans-serif;
  font-size: 36px;
  font-style: italic;
  line-height: 20px;
}

a {
  text-decoration: underline;
}

.div-block {
  clear: none;
  text-align: center;
  justify-content: center;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
}

.body {
  color: #f6f6f6;
  background-color: #efeedf;
}

.navbar-2 {
  color: #fff;
  background-color: #fff0;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.nav-menu, .nav-link {
  color: #fff;
}

.cont_navbar {
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
  position: static;
}

.navbar-3 {
  color: #5c5c5c;
  background-color: #d9d9d9;
  margin-top: 6px;
}

.image {
  align-self: center;
  max-width: 100%;
}

.quick-stack {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  border-radius: 20px;
  max-height: 50vh;
}

.quick-stack.qs_soft {
  filter: grayscale();
}

.cell {
  border-radius: 20px;
}

.videocube {
  flex: 1;
  max-height: 100%;
}

.secondaryvidimg {
  max-width: none;
  max-height: none;
  box-shadow: none;
  border: 1px #0291fe;
  border-radius: 10px;
}

.section {
  margin-top: 100px;
  padding-top: 0;
}

.section.intro {
  margin-top: 0;
}

.heading {
  align-self: flex-end;
  margin-top: -5px;
  padding-top: 0;
}

.navlogo {
  z-index: 0;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  padding-left: 0;
  position: relative;
}

.navlogo.shadow {
  opacity: .25;
  filter: blur(3px);
  bottom: -1px;
  left: -101px;
}

.brand {
  filter: invert(20%);
}

.thumbvidround {
  border-radius: 6px;
  box-shadow: 0 2px 10px 1px #0000004d;
}

.quick-stack-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  padding-left: 1vw;
  padding-right: 1vw;
}

.quick-stack-2.softlogos {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  filter: grayscale();
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.heading-2 {
  color: #1f1f1f;
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  display: block;
}

.videoblock {
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.quick-stack-3 {
  padding-top: 0;
  padding-left: 20px;
  position: relative;
}

.image-2 {
  background-image: url('../images/rawr_reel-1080p-00811.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 90% 90%;
  background-attachment: scroll;
}

.container {
  max-width: 1440px;
}

.container.cont_software {
  max-width: 50vw;
  padding-left: 50px;
  padding-right: 50px;
}

.cell_client {
  padding-top: 0;
}

.cell-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.cell_centered {
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
}

.image-4 {
  clear: none;
  vertical-align: baseline;
  flex: 0 auto;
  align-self: auto;
  max-width: 40%;
  margin-top: -262px;
  position: relative;
}

.flyer {
  padding-left: 0;
  display: block;
}

.container-2 {
  display: flex;
}

.container-3 {
  background-color: #efeedf;
}

.section-2 {
  float: none;
  clear: none;
  color: #000;
  justify-content: center;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
  font-family: Cormorant, sans-serif;
  font-size: 129px;
  display: flex;
}

.section-2.h2 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  color: #000000a6;
  text-align: center;
  flex-flow: column;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  position: relative;
}

.section-2.h2.sect3 {
  margin-top: 81px;
}

.section-2.h2.data {
  margin-top: 90px;
}

.section-2.h2.h5 {
  max-width: 920px;
  font-size: 40px;
  position: static;
}

.div-block-2 {
  display: flex;
}

.container-4 {
  flex: 0 auto;
  justify-content: center;
  display: flex;
}

.section-3 {
  justify-content: center;
  margin-top: -254px;
  display: flex;
}

.text-block {
  order: 0;
  font-style: italic;
}

.text-block.h1 {
  color: #000;
  text-align: center;
  letter-spacing: 0;
  margin-top: 11px;
  font-family: Great Vibes, cursive;
  font-size: 96px;
  position: static;
  top: auto;
  bottom: auto;
}

.h2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #000000a6;
  justify-content: center;
  font-family: Cormorant, sans-serif;
  font-size: 48px;
  font-style: italic;
  display: block;
}

.h2.note {
  flex-flow: column;
  align-self: center;
  max-width: 800px;
  display: block;
}

.text-block-2 {
  order: 0;
  padding-top: 0;
}

.text-block-2.h2 {
  color: #000000a6;
  justify-content: center;
  font-family: Cormorant, sans-serif;
}

.text-block-2.h3 {
  letter-spacing: normal;
  font-size: 50px;
  font-style: italic;
  font-weight: 300;
  line-height: 55px;
}

.text-block-2.date {
  margin-top: 56px;
}

.text-block-2.h5 {
  letter-spacing: normal;
  margin-top: 23px;
  font-size: 30px;
  font-style: italic;
  font-weight: 300;
  line-height: 35px;
}

.h3 {
  color: #b2747c;
  letter-spacing: 6px;
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 30px;
  font-style: normal;
}

.h3.lower {
  letter-spacing: 2px;
  text-transform: none;
  font-weight: 300;
  line-height: 34px;
}

.h4 {
  color: #000;
  font-size: 55px;
  font-style: normal;
}

.footer {
  justify-content: center;
  margin-top: 96px;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  margin-top: 26px;
  display: flex;
}

.div-block-3-copy {
  justify-content: center;
  align-items: center;
  margin-top: 63px;
  display: flex;
}

.link {
  color: #000000bf;
}

.div-block-4 {
  margin-top: 59px;
}

.div-block-5 {
  justify-content: center;
  display: flex;
}

.section-4 {
  background-color: #efeedf;
  box-shadow: 0 2px 20px 20px #00000008;
}

.container_flyer {
  background-color: #efeedf;
}

.container_flyer.flyer_body {
  flex-flow: column;
  margin-top: 22px;
  display: flex;
}

.div-block-6 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  justify-content: center;
  margin-top: 18px;
  display: flex;
}

.text-block-3 {
  margin-top: 72px;
  margin-bottom: 72px;
  font-size: 40px;
  line-height: 50px;
}

.text_info {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  flex-flow: column;
  display: flex;
}

.info_stack {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: column;
  display: flex;
}

.section-5 {
  background-color: #efeedf;
}

.div-block-7 {
  flex-flow: column;
  display: flex;
}

.image-7 {
  background-image: linear-gradient(#ffffffd6, #ffffffd6), url('../images/FoxenRaven_BG_260508a.png');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
}

.section-6 {
  background-image: linear-gradient(#ffffffd9, #ffffffd9), url('../images/FoxenRaven_BG_260508a.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.body_bg {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.fr_info {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-4 {
  font-family: Great Vibes, cursive;
}

.fr_h1 {
  font-family: above-the-beyond, sans-serif;
  font-size: 70px;
}

.fr_h2 {
  margin-top: 28px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
}

.fr_h3 {
  margin-top: -13px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
}

.div-block-8 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  display: flex;
}

.fr_button {
  background-color: #000c;
  border-radius: 18px;
  margin-top: 15px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}

.fr_button:hover {
  background-color: #000;
  width: 32.6779%;
}

.fr_socialmedia {
  background-color: #000;
  border-radius: 20px;
}

.fr_socialbutton {
  background-color: #ffffff80;
  border-right: 4px #000;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.fr_socialbutton:hover {
  background-color: #ffffffe6;
}

.fr_smicon {
  width: 20px;
  margin: 10px;
  padding-top: 0;
}

.div-block-9 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-9 {
  width: 25px;
}

.image-10 {
  width: 20px;
}

@media screen and (max-width: 991px) {
  .quick-stack {
    filter: grayscale();
  }

  .quick-stack.clientlogos {
    grid-column-gap: 150px;
    grid-row-gap: 100px;
  }

  .section {
    margin-top: 0;
  }

  .quick-stack-2 {
    grid-column-gap: 1vw;
    grid-row-gap: 1vw;
  }

  .image-4 {
    margin-top: 0;
  }

  .flyer {
    margin-top: 198px;
    margin-bottom: 274px;
  }

  .section-2 {
    display: flex;
  }

  .section-2.h2 {
    font-size: 50px;
  }

  .section-2.h2.sect3 {
    max-width: 720px;
  }

  .container-4 {
    margin-top: -254px;
  }

  .text-block.h1 {
    margin-top: 10px;
    font-size: 81px;
  }

  .text-block-2.date {
    margin-top: 28px;
  }

  .text-block-2.h5 {
    font-size: 26px;
    line-height: 30px;
  }

  .h3.lower {
    line-height: 35px;
  }

  .footer {
    max-width: 920px;
  }

  .info {
    flex-flow: column;
    display: flex;
    scale: .8;
  }

  .div-block-5 {
    margin-top: -246px;
  }

  .section-4 {
    object-fit: fill;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
  }

  .container_flyer {
    max-width: 920px;
  }

  .container_flyer.flyer_body {
    margin-top: 20px;
  }

  .div-block-6 {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    margin-top: 0;
  }

  .text-block-3 {
    font-size: 32px;
    line-height: 35px;
  }

  .text_info {
    margin-bottom: -84px;
  }
}

@media screen and (max-width: 767px) {
  .section-2.h2 {
    font-size: 45px;
  }

  .container-4 {
    margin-top: -231px;
  }

  .text-block.h1 {
    font-size: 65px;
  }

  .h2.note {
    max-width: 800px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .text-block-2.h5 {
    font-size: 23px;
    line-height: 30px;
  }

  .info {
    margin-top: -85px;
  }

  .image-5 {
    padding-top: 0;
  }

  .div-block-5 {
    margin-top: -228px;
  }

  .section-4 {
    margin-top: -36px;
  }

  .text-block-3 {
    margin-bottom: 30px;
    font-size: 28px;
  }

  .text_info {
    grid-column-gap: 68px;
    grid-row-gap: 68px;
  }

  .info_stack {
    grid-column-gap: 27px;
    grid-row-gap: 27px;
  }
}

@media screen and (max-width: 479px) {
  .flyer {
    margin-top: 234px;
  }

  .section-2.h2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    font-size: 28px;
  }

  .section-2.h2.sect3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2.h2.data {
    grid-column-gap: 27px;
    grid-row-gap: 27px;
    font-size: 28px;
  }

  .section-2.h2.h5 {
    font-size: 36px;
  }

  .container-4 {
    margin-top: -139px;
  }

  .text-block.h1 {
    font-size: 40px;
  }

  .h2 {
    font-size: 30px;
  }

  .text-block-2.h5 {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 19px;
    line-height: 25px;
  }

  .h3 {
    font-size: 26px;
  }

  .h3.lower {
    font-size: 24px;
    line-height: 26px;
  }

  .h4 {
    font-size: 36px;
  }

  .info {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    font-size: 30px;
  }

  .div-block-5 {
    margin-top: -116px;
  }

  .section-4 {
    margin-top: 0;
  }

  .div-block-6 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
  }

  .text-block-3 {
    font-size: 26px;
    line-height: 32px;
  }

  .text_info {
    margin-left: 15px;
    margin-right: 15px;
  }

  .image-6 {
    margin-top: -51px;
  }
}


